This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 623064 - [abrt] crash in imsettings-0.108.0-4.fc13: _int_malloc: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in imsettings-0.108.0-4.fc13: _int_malloc: Process /usr/libexec/...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:2c5a85af701425c2292b06fad47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 04:46 EDT by Asier
Modified: 2011-01-05 06:22 EST (History)
2 users (show)

See Also:
Fixed In Version: imsettings-1.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-05 06:22:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (76.66 KB, text/plain)
2010-08-11 04:46 EDT, Asier
no flags Details

  None (edit)
Description Asier 2010-08-11 04:46:04 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/im-settings-daemon
component: imsettings
crash_function: _int_malloc
executable: /usr/libexec/im-settings-daemon
global_uuid: 2c5a85af701425c2292b06fad470869a45f2cddd
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: imsettings-0.108.0-4.fc13
rating: 4
reason: Process /usr/libexec/im-settings-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Asier 2010-08-11 04:46:09 EDT
Created attachment 438125 [details]
File: backtrace
Comment 2 Akira TAGOH 2011-01-05 06:22:35 EST
The problematic code causing this issue isn't in imsettings-1.0.0-1.fc15 anymore. so closing.

Note You need to log in before you can comment on or make changes to this bug.